Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# libXFCui/xfc/atk/objectsignals.hh File Reference

Atk::Object virtual signal handlers. More...

`#include <xfc/glib/objectsignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Atk

## Classes

- class Xfc::Atk::ObjectSignals
    Abstract base class that implements the virtual signal handlers for Atk::Object. More...

## Detailed Description

Atk::Object virtual signal handlers.

Provides Atk::Object, an abstract base class that implements the overridable virtual signal handlers for Atk::Object objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3